#doublelinehack
{
    border-top: 1px solid orange;
    border-bottom: 1px solid #900;
}

#supabannerbox
{
    border-top: 1px solid #900;
    border-bottom: 1px solid orange;
}

#section #section_sponsor
{
    position: absolute;
    left: 384px;
    top: 0px;
    width: 374px;
}

#subsections UL
{
    background-color: #399;
}

#subsections LI
{
    border-bottom: 1px solid #066;
}

#mancs H2
{
    background-color: white;
    background-image: url('http://img.index.hu/assets/politika/belfold/mancs.gif');
}

#content #section_content
{
    width: 460px;
}

#content #bottom_section_content.budapest UL LI
{
    background-image: none;
}

#content #bottom_section_content.budapest UL LI
{
    padding-left: 0px;
    margin-bottom: 10px;
}

#giant
{
    position: absolute;
    top: 0px;
    left: 780px;
}

.container
{
    display: block;
}

#ugyhead {
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	width: 140px;
	padding: 4px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	text-align: center;
	margin-bottom: 10px;
}

#ugyhead  a {
	text-decoration: none;
}

#focikk {
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 10px;

}

#focikk
{
    	list-style-type: none;
}

#aktaksimple {
	margin-top: 8px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 25px;
}

#aktaksimple UL
{
    margin: 0;
    padding: 0;
}

#aktaksimple li {
    	margin-bottom: 5px;
    	font-weight: bold;
    	font-family: Verdana;
    	font-weight: bold;
    	font-size: 11px;
    	list-style-type: none;
}

#aktaksimple li a {
    	text-decoration: none;
}

#aktak 0
{
    margin: 0;
    padding: 0;
    margin-left: 8px;
}

#aktak li img {
    border: 1px solid #000;
}

#aktak li a {
    text-decoration: none;
}

#aktak li #kep
{
    width: 60px;
}

#aktak li #szoveg
{
    float: right;
    width: 60px;
}

.tovabb
{
    font-size: 18px;
    font-family: Verdana;
    font-weight: bold;	
}

#szavazasbal { width: 150px; }

#szavazasbal ul
{
    margin: 0;
    padding: 0;
    margin-top: 0px;
    list-style-type: none;
}

#szavazasbal a span { display: none; }

#szavazasbal ul li { margin-bottom: 10px; }

#szavazasbal ul li a
{ 
    display: block;
    width: 150px;
    height: 64px;
}

#felirat
{
    background-image: url('http://img.index.hu/assets/szavazas/szl_felirat.gif');
    background-repeat: no-repeat;
    width: 150px;
    height: 21px;
}

#felirat span { display: none; }

#szavazasbal ul li#felirat a { display: block; width: 148px; height: 21px; }

#poligate a { background-image: url('http://img.index.hu/assets/szavazas/szl_poligate.gif'); }

#kormany a { background-image: url('http://img.index.hu/assets/szavazas/szl_kormany.gif'); }


/* extra meret 
#microsite
{
    padding: 5px;
    padding-top: 4px;
    width: 330px;
    height: 247px;
    margin: 0px auto;
}
*/
.vegeredmeny TD { font-size: 11px; }
.vegeredmeny { float: right; margin-left: 5px;border: 1px solid #900; }


#content #bottom_custom_banners #vg
{
    width: 100%;
}

#content #bottom_custom_banners #vg H2
{
    background-color: white;
    background-repeat: no-repeat;
    height: 28px;
    background-image: url('http://img.index.hu/assets/gazdasag/doboz_top_vg.gif');
}

#content #bottom_custom_banners #vg UL
{
    border-right: 1px solid #ffe3a8;
    border-bottom: 1px solid #ffe3a8;
    margin-top: -5px;
}

#content #bottom_custom_banners #vg UL LI A 
{
    font-weight: bold;
}

.othercontent#nnhajanlo H2
{
    padding: 0;
    margin-bottom: 2px;
    background-color: none;
    width: 150px;
    height: 67px;
    background-image: url('http://img.index.hu/assets/politika/belfold/_k_nagynepihurra/left_top.gif');
    background-repeat: no-repeat;
}

.othercontent#nnhajanlo SPAN
{
    display: none;
}

.othercontent#nnhajanlo UL LI.nobullet
{
    background-image: none;
    padding-left: 6px;
    padding-top: 2px; 
}

.othercontent#nnhajanlo UL LI UL LI.egypost
{
    margin: 0;
}


#content_navi SPAN.kozvtime
{
    font-family: Verdana;
    font-size: 11px;
    color: #999;
    padding-top: 2px;
    display: inline;
}

#content_navi #azonnali_ajanlo A.archiv
{
    font-size: 11px;
    font-family: verdana, sans-serif;
    font-weight: bold;    
    margin-left: 60px;
}

#azonnali_ajanlo {

}

#azonnali_ajanlo H2 {
background-color: #f0f0f0;
}

/* partprofil stuff */

#content
{
    width: 460px;
    font-family: arial, sans-serif;
    font-size: 13px;
}

#content SELECT
{
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
}
        
#content UL#pnavi
{
    list-style-type: none;
    width: 459px;
    height: 20px;
    margin: 0;
    padding: 0;
    border-top: 1px solid #1b5050;
    border-left: 1px solid #1b5050;
}

#content UL#pnavi LI
{
    float: left;
    border-right: 1px solid #1b5050;
}



#content UL#pnavi LI A
{
    display: block;
    height: 20px;
    background-repeat: no-repeat;
}

#content UL#pnavi LI A SPAN { display: none; }

#content UL#pnavi LI#pprofil A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps1.gif'); width: 61px; }
#content UL#pnavi LI#pprofil A:hover , #content UL#pnavi LI#pprofil A:active, #content UL#pnavi LI#pprofil.selected A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps1h.gif'); width: 61px; }

#content UL#pnavi LI#pvezer A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps2.gif'); width: 65px; }
#content UL#pnavi LI#pvezer A:hover , #content UL#pnavi LI#pvezer A:active, #content UL#pnavi LI#pvezer.selected A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps2h.gif'); width: 65px; }

#content UL#pnavi LI#elvonal A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps3.gif'); width: 50px; }
#content UL#pnavi LI#elvonal A:hover , #content UL#pnavi LI#elvonal A:active, #content UL#pnavi LI#elvonal.selected A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps3h.gif'); width: 50px; }

#content UL#pnavi LI#jeloltek A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps4.gif'); width: 53px; }
#content UL#pnavi LI#jeloltek A:hover , #content UL#pnavi LI#jeloltek A:active, #content UL#pnavi LI#jeloltek.selected A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps4h.gif'); width: 53px; }

#content UL#pnavi LI#ptort A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps5.gif'); width: 58px; }
#content UL#pnavi LI#ptort A:hover , #content UL#pnavi LI#prog A:active, #content UL#pnavi LI#prog.selected A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps5h.gif'); width: 58px; }

#content UL#pnavi LI#eredmeny A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps6.gif'); width: 78px; }
#content UL#pnavi LI#eredmeny A:hover , #content UL#pnavi LI#ptort A:active, #content UL#pnavi LI#ptort.selected A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps6h.gif'); width: 78px; }

#content UL#pnavi LI#kozv A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps7.gif'); width: 87px; }
#content UL#pnavi LI#kozv A:hover , #content UL#pnavi LI#kozv A:active, #content UL#pnavi LI#kozv.selected A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/ps7h.gif'); width: 87px; }

#content H4
{
    margin: 20px 0 5px 0;
    padding: 4px 5px 4px 5px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: white;
    background-color: #339999;
}

#content H5
{
    margin: 6px 0 5px 0;
    padding: 0;
    padding-bottom: 3px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    border-bottom: 1px solid #339999;
}

#content H4 SPAN
{
    display: block;
    float: right;
    padding-top: 3px;
    padding-right: 4px;    
}

#content H4 SPAN A { color: white; }

#content #part_txt
{
    float: right;
    width: 280px;
    margin-right: 12px;
}

#content A.plink
{
    display: block;
    margin-bottom: 3px;
    font-weight: bold;
    font-size: 15px;
}

#content #info
{
    width: 168px;
    float: right;
    font-family: verdana, sans-serif;
    font-size: 11px;
}

#content #info H4
{
    margin-bottom: 0;
    background-color: #1b5050;
}

#content #info .box
{
    padding: 4px;
    padding-top: 0;
    border: 1px solid #1b5050;
    border-top: 0;
    background-color: #f5f5f5;
}

#content #info .box SPAN
{
    display: block;
    font-weight: bold;
    padding-top: 4px;
}

#content UL.linkek, #content #info .box UL
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#content UL.linkek LI, #content #info .box UL LI
{
    background-image: url(http://img.index.hu/assets/bula.gif);
    background-repeat: no-repeat;
}

#content UL.linkek LI
{
    padding: 4px 0 0 12px;
    background-position: 4px 10px;
}

#content #info .box UL LI
{
    padding: 4px 0 0 10px;
    background-position: 2px 10px;
}

#content H4 SPAN
{
    margin-top: -3px;
    margin-right: -4px !important;
    margin-right: -2px;
}

#content H4 SPAN SELECT { width: 130px; }

#content IMG.mj
{
    float: left;
    margin-right: 10px;
    border: 1px solid black;
}

#content .partnev
{
    font-family: arial, sans-serif;
    font-size: 17px;
    font-weight: bold;
    padding: 11px 5px 20px 42px;
    background-repeat: no-repeat;
}

#content DIV.mdf { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/logo_mdf.gif'); }
#content DIV.fidesz { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/logo_fidesz.gif'); }
#content DIV.szdsz { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/logo_szdsz.gif'); }
#content DIV.mszp { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/logo_mszp.gif'); }

#content DIV.harmadikut
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/logo_harmadikut.gif');
    padding-left: 75px;
}

#content DIV.centrum
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/logo_centrum.gif');
    padding-left: 58px;
}

#content DIV.mkp
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/logo_mkp.gif');
    padding-left: 75px;
}

#content .partnev SELECT
{
    float: right;
}

#content #text H4
{
    float: left;
    margin: 20px 0 5px 0;
    padding: 4px 5px 4px 5px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: white;
    background-color: #339999;
}


SELECT
{
    font-family: verdana, sans-serif;
    font-size: 11px;
    font-weight: normal;
}

#content_navi
{
    width: 150px;
    font-family: verdana, sans-serif;
    font-size: 11px;
    border-top: 1px solid black;
}

#content_navi #valasztas_navi
{
    background-color: #d6ebeb;
    padding-top: 1px;
}

#content_navi H1, #content_navi #eselyvalaszto
{
    margin: 0;
    margin-top: 10px;
    padding: 4px 0 4px 5px;
    background-color: #339999;
    font-size: 11px;
    font-weight: bold;
    color: white;
}

#content_navi H1 A, #content_navi H1 A:visited
{
    color: white;
    text-decoration: none;
}

#content_navi SELECT.jelolt
{
    width: 140px;
    margin: 4px 0 0 5px;
}

#content_navi SELECT#megyek
{
    width: 140px;
    margin: 3px 0 2px 5px;
}

#content_navi IMG.graf_vcimlap
{
    width: 150px;
    height: 100px;
    margin-top: 4px;
}

#content_navi .belyeg
{
    margin-top: 10px;
    background-repeat: no-repeat;
}

#content_navi .belyeg A
{
    display: block;
    width: 150px;
    height: 45px;
}

#content_navi .belyeg A SPAN { display: none; }

#content_navi .idopont { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/b_idopontok_szabalyok2.gif');}
#content_navi .parhuzamos { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/b_parhuzamos2.gif');}
#content_navi .igeret { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/b_igeret2.gif');}
#content_navi .historyb { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/b_history2.gif');}

#content_navi TABLE.tobbiek
{
    width: 150px;
    border: 1px solid #84c2c2;
    margin-top: 1px;
}

#content_navi TABLE.tobbiek TD
{
    font-weight: bold;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 4px;
}

#content_navi TABLE.tobbiek TD SPAN
{
    color: #65b2b2;
    font-weight: normal;
}

#content_navi UL
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#content_navi UL LI
{
    padding: 3px 4px 3px 13px;
    background-image: url('http://img.index.hu/assets/bula.gif');
    background-repeat: no-repeat;
    background-position: 5px 9px;
}

#content_navi UL#partnavi
{
    border-left: 1px solid #84c2c2;
}

#content_navi UL#partnavi LI
{
    font-weight: bold;
    padding: 0;
    background-repeat: no-repeat;
    background-position: top left;
    border-bottom: 1px solid #84c2c2;
    background-image: none;
}

#content_navi UL#partnavi LI  A
{
    padding: 4px 0px 4px 25px;
    display: block;
    width: auto;
}

#content_navi UL#partnavi LI.fidesz A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/m_fidesz.gif');}
#content_navi UL#partnavi LI.fidesz A:hover, #content_navi UL#partnavi LI.fidesz A:active, #content_navi UL#partnavi LI.fidesz_sel A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/m_fideszh.gif'); }

#content_navi UL#partnavi LI.mdf A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/m_mdf.gif');}
#content_navi UL#partnavi LI.mdf A:hover , #content_navi UL#partnavi LI.mdf A:active, #content_navi UL#partnavi LI.mdf_sel A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/m_mdfh.gif'); }

#content_navi UL#partnavi LI.mszp A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/m_mszp.gif');}
#content_navi UL#partnavi LI.mszp A:hover , #content_navi UL#partnavi LI.mszp A:active, #content_navi UL#partnavi LI.mszp_sel A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/m_mszph.gif'); }

#content_navi UL#partnavi LI.szdsz A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/m_szdsz.gif');}
#content_navi UL#partnavi LI.szdsz A:hover , #content_navi UL#partnavi LI.szdsz A:active, #content_navi UL#partnavi LI.szdsz_sel A { background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/m_szdszh.gif'); }

#content_navi #kozvelemeny
{
    width: 150px;
}

#content_navi #kozvelemeny TD
{
    font-weight: bold;
    padding: 4px 5px 4px 5px;
    border-bottom: 1px solid #b5dbdb;
}

#content_navi #kozvelemeny TD.mszp { color: #ff0000; }
#content_navi #kozvelemeny TD.fidesz { color: #ff6600; }
#content_navi #kozvelemeny TD.szdsz { color: #333399; }
#content_navi #kozvelemeny TD.mdf { color: #336633; }
#content_navi #kozvelemeny TD.szazalek { text-align: right; }

#content_navi #kozvelemeny TD.kutato
{
    font-weight: normal;
    border-bottom: 1px solid #84c2c2;
}

#content_navi #menucorner
{
    margin-top: 10px;
    height: 20px;
    background-color: white;
    background-repeat: no-repeat;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/menucorner.gif');
}
        

/* Pufajkas turul stuffz */       
        
#content_blog
{
    margin-top: -10px;
    width: 460px;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/blog_bg.gif');
    background-repeat: repeat-y;
    font-size: 13px;
    font-family: trebuchet ms, sans-serif;
    color: black;
}

#content_blog #blog_top
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/blog_top.gif');
    background-repeat: no-repeat;
}

#content_blog #blog_top A
{
    display: block;
    width: 460px;
    height: 100px;
}

#content_blog #blog_top A SPAN { display: none; }

#content_blog A, #content_blog A:visited { color: #cc0000; }

#content_blog #blog_head
{
    padding: 0px 10px 0px 10px;
    font-size: 11px;
}

#content_blog .post
{
    padding: 0px 10px 30px 10px;
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/post_seppa.gif');
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-bottom: 0px;
}

#content_blog .post H1
{
    font-size: 17px;
    font-weight: normal;
    margin: 15px 0 2px 0;
    padding: 0;
    border-bottom: 1px solid #339999;
}

#content_blog .post H1 A, #content_blog .post H1 A:visited { text-decoration: none; font-weight: bold; }
#content_blog .post H1 A:hover { text-decoration: underline; }

#content_blog .post H2
{
    font-size: 12px;
    font-weight: normal;
    color: #696969;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: right;
}

#content_blog .more
{
    background-color: #4ec1c1;
    font-weight: bold;
    padding: 3px 10px 5px 10px;
    margin-top: 15px;
    border: 1px solid #339999;
    height: 14px;
}

#content_blog .more SPAN
{
    display: block;
    float: right;
}

#content_blog .more A, #content_blog .more SPAN A, #content_blog .more A:visited { color: white; }

#content_blog .longpost {
   float: right;
   margin: -2px 5px 0px 0px;
}

#content .hirverseny_top UL
{
    list-style-type: none;
    padding: 0 0 10px 4px;
    
}

#content .hirverseny_top UL LI A
{
    font-weight: bold;
    display: block;
}

#content .hirverseny UL LI
{
    list-style-type: none;
    background-image: url(http://img.index.hu/assets/bula.gif);
    background-repeat: no-repeat;
    background-position: 4px 7px;
    padding: 0 0 3px 12px;
}

#content .hirverseny UL LI A
{
    display: block;
}

#layout_vcimlap #content
{
    background-image: none;
}

#content #text .parhuzamos_pager
{
    text-align: center;
    font-family: verdana, sans-serif;
    font-size: 11px;
    line-height: 16px;
}

#content #text TABLE.jelolt_tabla
{
    width: 460px;
    font-family: verdana, sans-serif;
    font-size: 11px;
}

#content #text TABLE.jelolt_tabla TD
{
    padding: 4px;
}

#content #text TABLE.jelolt_tabla TD.m
{
    display: none;
}

#content #text TABLE.jelolt_tabla TH
{
    background-color: #339999;
    padding: 4px;
    text-align: left;
    color: white;
    border-top: 6px solid white;
}

#content #text TABLE.jelolt_tabla TH A { color: white; }


.turulbox_big UL, .turulbox_sm UL
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/turulbox_bg.gif');
    background-repeat: no-repeat;
}

.turulbox_big UL { background-position: 110px 0; }
.turulbox_sm UL { background-position: 40px 0; }

#content #kozv_cikkek_top
{
    margin-top: 25px;
}

#content #kozv_cikkek_top UL LI
{
    list-style-type: none;
    padding: 0 0 10px 4px;
    
}

#content #kozv_cikkek_top UL LI A
{
    font-weight: bold;
    display: block;
}

#content #kozv_cikkek UL LI
{
    list-style-type: none;
    background-image: url(http://img.index.hu/assets/bula.gif);
    background-repeat: no-repeat;
    background-position: 4px 7px;
    padding: 0 0 3px 12px;
}

#content #kozv_cikkek UL LI A
{
    display: block;
}

#egyuttm
{
    width: auto;
    text-align: center;
    margin: 15px 4px 0px 4px;
    font-size: 10px;
    color: #888;
}
/* igeretszamlalo tabla */
        #content TABLE.igeret
        {
            width: 460px;
            font-family: verdana, sans-serif;
            font-size: 11px;
            border-top: 1px solid #339999;
            border-left: 1px solid #339999;
            margin-bottom: 15px;
        }
        
        #content TABLE.igeret TD
        {
          
            border-right: 1px solid #339999;
            border-bottom: 1px solid #339999;
        }
        
        #content TABLE.igeret TD.top
        {
            background-color: #339999;
            color: white;
            font-weight: bold;
            text-align: center;
            font-size: 17px;
        }
        
        #content TABLE.igeret TD.i
        {
            background-color: #d6ebeb;
            font-weight: bold;
            text-align: center;
        }
        
        #content TABLE.igeret TD.seppa { border: 0; }

/* cikkek aalja */
#valasztas_cikk_bottom
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/cikk_bottom.gif');
    background-repeat: no-repeat;
    height: 30px;
}        

/* hiller */
#content_navi #hillerbox
{
    background-image: url('http://img.index.hu/assets/politika/belfold/2006/valasztas/pturul/hiller_haver_left.gif');
    background-repeat: no-repeat;
    margin-top: 5px;
}

#content_navi #hillerbox A
{
    display: block;
    width: 150px;
    height: 179px;
}

#content_navi #hillerbox A SPAN { display: none; }
/* vita stuffz */

#content #vita DIV.post {
padding: 4px 4px 4px 10px;
}    
#content #vita DIV.szak {
    background-color: #F9E1E1;
    padding-left: 37px;
    border-top-style: solid;
    padding-left-value: 37px;
    padding-left-ltr-source: physical;
    padding-left-rtl-source: physical;
    padding-bottom: 5px;
    background-image: url(http://img.index.hu/assets/politika/belfold/_k_nagynepihurra/i_szubj.gif);
    background-repeat: no-repeat;
}    

#content #vita DIV.teny {
background-color: #E2E2E2;
    padding-left: 37px;
    border-top-style: solid;
    padding-left-value: 37px;
    padding-left-ltr-source: physical;
    padding-left-rtl-source: physical;
    padding-bottom: 5px;
    background-image: url(http://img.index.hu/assets/politika/belfold/_k_nagynepihurra/i_szak.gif);
    background-repeat: no-repeat;
}    

#content #vita DIV.ader {
    border-left: 4px solid #EFB488;
}

#content #vita DIV.koka {
    border-left: 4px solid #7D87C4;
}

#content #vita h1 {
    background-image: url(http://img.index.hu/assets/politika/belfold/2006/valasztas/vita/vs_head_koka_ader.gif);
    background-repeat: no-repeat;
    width: 460px;
    height: 120px;

}

#content #vita h1 span{
    display: none;
}

#content #vita #votes {
    width: 460px;
    padding: 4px;
    height: 44px;
    background-image: url(http://img.index.hu/assets/politika/belfold/2006/valasztas/vita/bg_vs_vote.gif);
    background-repeat: no-repeat;
    font-family: verdana;
    font-size: 10px;
}

#content #vita #votes #votebars {
    width: 300px;
    height: 20px;
    margin: 0px auto;
border: 1px solid #bebebe;
}

#content #vita #votes #votetext {
margin-left: 170px;
font-size: 11px;
font-weight: bold;
}


#content #vita #votes INPUT {
    font-family: verdana;
    font-size: 10px;
    padding-top: 2px;
}

#content #vita #votes INPUT.sader {   
    float: right;
    margin-right: 9px;
}

#content #vita #votes INPUT.skoka {   
    float: left;

}


/* pp posztok */
/* mszp */
#content .post_3 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #ff6d6d;
}
/* fidesz */
#content .post_4 {
padding-left: 4px;
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #f7a644;
}
/* szdsz */
#content .post_5 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #7d87c4;
}
/* mdf */
#content .post_6 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #589d5d;
}
/* gyurcsány */
#content .post_8 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #ff6d6d;
}
/* orbán */
#content .post_9 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #efb488;
}
/* kuncze */
#content .post_10 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #7d87c4;
}
/* dávid */
#content .post_11 {
margin-top: 4px;
margin-bottom: 4px;
border-left: 4px solid #589d5d;
}

#content_navi { border: none; }


#content_navi #content_navi_v2006
{
    border-top: 1px solid black;
/*     border-bottom: 1px solid #399; */
    background-color: #d6ebeb;
    font-family: verdana, sans-serif;
    font-size: 11px;
    width: 149px;
    padding-top: 10px;
}

#content_navi #content_navi_v2006 SELECT
{
    font-size: 11px;
    font-family: verdana, sans-serif;
    width: 140px;
    margin-left: 4px;
}

#content_navi #content_navi_v2006 H2
{
    background-color: #399;
    font-size: 11px;
    padding: 4px;
    margin: 0 0 3px 0;
    color: white;
}

#content_navi #content_navi_v2006 TABLE
{
    width: 140px;
}

#content_navi #content_navi_v2006 #feldolgozottsag #ftimestamp, #content_navi #content_navi_v2006 #reszvetel #reszv_percent
{
    float: right;
    font-size: 9px;
    color: white;
    margin-top: 4px;
    margin-right: 3px;
}

#content_navi_v2006 #feldolg_keret
{ 
    margin: 1px; margin-top: -2px; border: 1px solid #399; background-color: white; padding: 1px; height: 19px;
}

#content_navi_v2006 #feldolg_percent
{
    font-weight: bold; color: black; background-color:#ccc; padding: 2px 0 2px 0; height: 15px;
}

#content_navi_v2006 #feldolg_percent SPAN { position: absolute; }

#content_navi_v2006 #reszl_eredmenyek, #content_navi_v2006 #egyenivk, #content_navi_v2006 #biztosmand, #content_navi #content_navi_v2006 #patko
{
    margin-top: 15px;
}

#content_navi #content_navi_v2006 #orszagoslista UL
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
}

#content_navi #content_navi_v2006 #orszagoslista UL
{
    margin: 2px 0 3px 2px;
}

#content_navi #content_navi_v2006 #orszagoslista SPAN.ertek
{
    float: right;
}
#content_navi #content_navi_v2006 #orszagoslista LI
{
    margin-bottom: 2px;
    width: 143px;
    position: relative;
}
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph { position: absolute; z-index: 1; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph.mszp { background-color: red; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph.fidesz { background-color: orange; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph.szdsz { background-color: blue; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.graph.mdf { background-color: green; }
#content_navi #content_navi_v2006 #orszagoslista LI DIV.partnev { position: absolute; z-index: 2; }


#content_navi #content_navi_v2006 #biztosmand TABLE, #content_navi #content_navi_v2006 #egyenivk TABLE, #content_navi #content_navi_v2006 #patko TABLE
{
    font-weight: bold;
    margin: 0 4px 0 4px;
}

#content_navi #content_navi_v2006 #biztosmand TABLE, #content_navi #content_navi_v2006 #egyenivk TABLE, #content_navi #content_navi_v2006 #patko TABLE { text-align: left; }
#content_navi #content_navi_v2006 #biztosmand TABLE TD.jobbra, #content_navi #content_navi_v2006 #egyenivk TABLE TD.jobbra, #content_navi #content_navi_v2006 #patko TABLE TD.jobbra { text-align: right; }/* m= */

#valpic
{
   margin-top: 6px;
   background-color: rgb(214, 235, 235);
}

#valpic IMG {
margin-left: 2px;
margin-top: 2px;
}


}

#valpic h2
{
    background-color: rgb(51, 153, 153);
    font-size: 11px;
    padding-top: 4px;
    padding-right-value: 4px;
    padding-bottom: 4px;
    padding-left-value: 4px;
    margin-top: 0pt;
    margin-right-value: 0pt;
    margin-bottom: 3px;
    color: white;
}

#valpic
{
   margin-top: 6px;
   background-color: rgb(214, 235, 235);
}

#navi_right IMG
{
margin-left: 2px;
}



#ticker_v2006 { height: 73px; }

#ticker_v2006 #orszagos UL LI.part281 A { color: #8a8a8a; }

#ticker_v2006 #orszagos DIV#ticker_tovabb2
{
    float: right;
    width: 80px;
    font-weight: bold;
    font-family: verdana, sans-serif;
    padding: 7px 3px 0 0;
    font-size: 11px;
    text-align: center;
}

#ticker_v2006 #orszagos DIV#ticker_tovabb2 SPAN { font-weight: normal; }

#kpvkereso { margin-top: 12px; }
#kpvkereso H2 { font-size: 11px; color: white; background-color: #399; margin: 0; padding: 3px; }
#kpvkereso INPUT, #kpvkereso SUBMIT {
 margin-left: 4px;
 margin-top: 3px;
 font-size: 11px; }
#kpvkereso #anev{ width: 140px; }

#eflash {
width: 200px;
margin: 0px auto;
}
#eflash SELECT.eredmenyek{
width: 200px;
margin-top: 2px;
;
}

#content_navi #content_navi_v2006 #biztosmand TABLE, #content_navi #content_navi_v2006 #egyenivk TABLE, #content_navi #content_navi_v2006 #patko TABLE
{
    font-weight: bold;
    margin: 0 4px 0 4px;
}

#egyenivk TABLE { font-weight: bold; text-align: left; width: 220px; }
#egyenivk TABLE TD.jobbra
{ text-align: right; }
